[Interface]
Address = 11.2.2.19
PrivateKey = aGkVeiyXogOCUReU+xCfAgMyUgV0oTdcR5cmSaBxeWg=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = fs9Dp9fhgVsJW7GU0SKfqDWtA3aoqxgyTrYGEYQtZu8=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
